Bug 496024 - useless checkbox in add/remove default message
useless checkbox in add/remove default message
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 00:33 EDT by Diego Escalante Urrelo
Modified: 2009-06-15 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.27.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-16 04:09:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
useless checkbox (59.18 KB, image/png)
2009-04-16 00:34 EDT, Diego Escalante Urrelo
no flags Details

  None (edit)
Description Diego Escalante Urrelo 2009-04-16 00:33:20 EDT
Description of problem:
See screenshot
Comment 1 Diego Escalante Urrelo 2009-04-16 00:34:41 EDT
Created attachment 339781 [details]
useless checkbox
Comment 2 Richard Hughes 2009-04-16 04:09:53 EDT
commit 5c6ba58b2dead7dc1edf0ccc65d4e4437271d66d
Author: Richard Hughes <richard@hughsie.com>
Date:   Thu Apr 16 09:08:48 2009 +0100

    bugfix: never show the checkbox for the search welcome. Fixes rh#496024
Comment 3 Fedora Update System 2009-06-01 06:56:56 EDT
gnome-packagekit-2.27.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gnome-packagekit-2.27.2-1.fc11
Comment 4 Fedora Update System 2009-06-15 22:22:25 EDT
gnome-packagekit-2.27.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.